---
description: The tofu workspace show command is used to output the current workspace.
---

# Command: workspace show

The `tofu workspace show` command is used to output the current workspace.

## Usage

Usage: `tofu workspace show`

The command will display the current workspace.

## Example

```
$ tofu workspace show
development
```
